# platform = multi_platform_all
# reboot = false
# strategy = disable
# complexity = low
# disruption = low


- name: "Uninstall dovecot Package: Ensure dovecot-core is removed"
  ansible.builtin.package:
    name: "dovecot-core"
    state: absent
